Logo 
Search:

Unix / Linux / Ubuntu Forum

Ask Question   UnAnswered
Home » Forum » Unix / Linux / Ubuntu       RSS Feeds

Flash Player Security risk

  Date: Nov 30    Category: Unix / Linux / Ubuntu    Views: 377
  

there is an issue with flash security (again) that will
send our computers straight to Steve Jobs begging for HTML5 browser
support. Meanwhile, Jobs sits back with a smirk as he watches his
plan unfold. But seriously, this issue was stated to be a problem for
10.X and 9.X versions up to 10.0.45.2 and earlier. Versions 8.X is
safe, and the recommended course of action is to upgrade to the
current release candidate if at risk. I think I'll just wait for a
patch and not click on any flash-block icons for a bit.

read: <www.adobe.com/.../apsa10-01.html>

Sounds a lot like the issue they had in June of last year, only they
are not including Adobe Air in the mix this time.

Share: 

 

No Answers Found. Be the First, To Post Answer.

 
Didn't find what you were looking for? Find more on Flash Player Security risk Or get search suggestion and latest updates.




Tagged: